@charset "gb2312";
/*main*/
*{margin:0px;padding:0;}
body{font-family:"ËÎÌå";font-size:14px;color:#333;padding:0;margin:0;}
td,table{font-family:Arial,"ËÎÌå";font-size:14px;color:#333;}
input,select{font-size:14px;color:#555;}
textarea{font-size:14px;padding:5px;color:#555;}
div,form,img,ul,ol,li,dl,dt,dd,p{padding:0;margin:0;border:0;border-width:0px;list-style-type:none;}
h1,h2,h3,h4,h5,h6{padding:0;margin:0;}
a{color:#333;text-decoration:none;}
a:hover{color:#e24b01;text-decoration:underline;}

/*else*/
.border_gary{border:1px solid #e3e2e2;}
.input1{height:16px;padding-top:3px;}
DIV.yellow {
	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; PADDING-BOTTOM: 7px; MARGIN: 3px; PADDING-TOP: 7px; TEXT-ALIGN: center
}
DIV.yellow A {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #ccc 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #ccc 1px solid; TEXT-DECORATION: none
}
DIV.yellow A:hover {
	BORDER-RIGHT: #f0f0f0 1px solid; BORDER-TOP: #f0f0f0 1px solid; BORDER-LEFT: #f0f0f0 1px solid; BORDER-BOTTOM: #f0f0f0 1px solid
}
DIV.yellow .page-next {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
DIV.yellow A:active {
	BORDER-RIGHT: #f0f0f0 1px solid; BORDER-TOP: #f0f0f0 1px solid; BORDER-LEFT: #f0f0f0 1px solid; BORDER-BOTTOM: #f0f0f0 1px solid
}
DIV .yellow .page-next:hover {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.div .yellow .page-next:active {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
DIV.yellow SPAN.current {
	BORDER-RIGHT: #d9d300 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #d9d300 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #d9d300 1px solid; COLOR: #ff6600; PADDING-TOP: 2px; BORDER-BOTTOM: #d9d300 1px solid; BACKGROUND-COLOR: #d9d300
}
DIV.yellow SPAN.disabled {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; MARGIN: 2px; COLOR: #ddd; PADDING-TOP: 2px
}
DIV.a-center SPAN.red {
	COLOR: #ff6600
}
/* ÊÓÆµ²¥·Å */
#msg_win{position:absolute;right:0px;display:none;overflow:hidden;z-index:99;border:3px solid #f2f2f2;background:#000;width:420px;font-size:12px;margin:0px;}
#msg_win .icos{position:absolute;top:2px;*top:0px;right:2px;z-index:9;}
.icos a{float:left;color:#FFFFFF;margin:1px;text-align:center;font-weight:bold;width:14px;height:22px;line-height:22px;padding:1px;text-decoration:none;font-family:webdings;}
.icos a:hover{color:#FFCC00;}
#msg_title{height:25px;line-height:25px;text-indent:5px;font-weight:bold;}
#msg_content{margin:10px;width:400px;height:340px;overflow:hidden;}
img{ border:0;}


